@charset "utf-8";

/* reset */

html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}

header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}

table{border-collapse:collapse;border-spacing:0;}

caption,th{text-align:left;font-weight:normal;}

html,body,fieldset,img,iframe,abbr{border:0;}

i,cite,em,var,address,dfn{font-style:normal;}

[hidefocus],summary{outline:0;}

li{list-style:none;}

h1,h2,h3,h4,h5,h6,small{font-size:100%;}

sup,sub{font-size:83%;}

pre,code,kbd,samp{font-family:inherit;}

q:before,q:after{content:none;}

select{outline: none;-moz-appearance: none;-webkit-appearance: none;appearance: none;}

input,textarea{overflow:auto;resize:none;font-family:"Microsoft YaHei",Arial;}

label,summary{cursor:default;}

a,button{cursor:pointer;}

h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}

del,ins,u,s,a,a:hover{text-decoration:none;}

/* CSS Document */

body{padding:0; font-family:"Microsoft YaHei",Arial;}

html,body{font-size:14px;}



.margin{margin:0px auto;}

.hidden{overflow:hidden;}

.width1100{width:1100px;}

img{max-width:100%; max-height:100%;vertical-align: middle;}

section.i_md{ width: 100%; overflow: hidden; position: relative;}

i.md{ position: absolute; margin-top: -6rem; }

/* db_bg */

.db_bg{ width: 100%; overflow: hidden; background-color: #eaeaea;}

.db_bg .width1100{ font-size: 14px; color: #676767; }

.db_bg .width1100 dl{ height: 32px; line-height: 32px;}

.db_bg .width1100 dl.l{ float: left; }

.db_bg .width1100 dl.r{ float: right; }

.db_bg .width1100 dl a{color: #676767; padding-left:28px; background-position: left center; background-repeat: no-repeat;}

.db_bg .width1100 dl a:hover{color:#e13131;}

.db_bg .width1100 dl a.f{ background-image: url(../images/db_tb1.png); margin-right:50px;}

.db_bg .width1100 dl a.s{ background-image: url(../images/db_tb2.png); }



/*top_bg*/

.top_bg{ padding: 16px 0px; min-height: 120px;}

.top_bg a.logo,.top_bg div.fwrx{}

.top_bg a.logo{ display: block; float: left; font-size: 32px; font-weight: bold; color: #004ea2; }
.top_bg a.logo img{ margin-right:10px; }

.top_bg div.fwrx{ float: right; background:url(../images/hotline_ul.png) no-repeat scroll left top; font-weight: bold; }

.top_bg div.fwrx dd,.top_bg div.fwrx dl{ padding-left: 54px;}

.top_bg div.fwrx dd{ font-size: 18px; color: #b79243; }

.top_bg div.fwrx dl{ font-size: 16px; color: #e13131; line-height: 1.5; white-space:pre-wrap; margin: 10px 0px; min-height: 20px;}

.top_bg div.fwrx ol{ font-size: 12px; }

.top_bg div.so{ float: right; margin-right: 50px; margin-top: 48px; border:1px solid #c5c5c5; padding: 0px 10px; border-radius:16px; overflow: hidden; }

.top_bg div.so input,.top_bg div.so button{ border:0px; outline:none; height: 25px; line-height: 25px;}

.top_bg div.so input{ float: left; width: 80%;}

.top_bg div.so input::-webkit-input-placeholder{color: #757575;}

.top_bg div.so button{ background: none; float: right; width: 20%; text-align: center;}

.top_bg img.ewm{ float: right; max-width: 120px; margin-left: 15px; border: 1px solid #0d6fb8; }


/* banner */

.banner{ position:relative; overflow:hidden;}

.banner .slides{ overflow:hidden;}

.banner .slides li{ overflow: hidden; height: 385px; position: relative; }

.banner .slides li i,.banner .slides li a{ position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; }

.banner .slides li i{background-size: cover; z-index: 0; background-position: center; background-repeat: no-repeat;}

.banner .slides li a{ z-index: 2; }



.banner .flex-control-nav{ position:absolute; bottom:0.75rem; width:100%; text-align:center;}

.banner .flex-control-nav li{ margin:0px 0.5rem; display:inline-block;width:1.25rem;height:1.25rem; cursor: pointer;position: relative;overflow: hidden;}

.banner .flex-control-nav li a{text-indent: -99em; position:absolute; left:0px; right:0px; bottom:0px;border-radius:1rem; top:0px; background-color:rgba(255,255,255,.42);}

.banner .flex-control-nav li a:hover,.banner .flex-control-nav li a.flex-active{ background-color:rgba(255,255,255,1);}



/*dh_bg*/

.dh_bg,.dh_bg ul,.dh_bg ul li{ height: 45px; }

.dh_bg{ width: 100%; background-color:#0d6fb8; position: relative; z-index: 9;}

.dh_bg ul{}

.dh_bg ul li{ float: left; width: 14.285%; }

.dh_bg ul li dd{ line-height: 45px; position: relative;}

.dh_bg ul li dd a{ display: block; text-align: center; font-size: 15px ;font-weight: bold; color: #ffffff; }

.dh_bg ul li dd i{ color:#0e6baf; font-size:16px; position:absolute; height:14px; line-height:14px; left:50%; margin-left:-8px; bottom:-1px; opacity: 0;}

.dh_bg ul li:hover dd i{ opacity: 1; }

.dh_bg ul li dl{ position: absolute; display: none; background-color: #0e6baf; border-radius: 8px; padding:5px 10px; }

.dh_bg ul li:hover dl{ display: block; }

.dh_bg ul li dl a{ color: #ffffff; font-weight: bold; padding: 5px; border-radius: 8px; margin:5px; display: block; float: left; }

.dh_bg ul li dl a:hover{ background-color: #c2bdbd; }



/*zj_bg*/

.zj_bg{ padding: 10px 0px 60px; min-height: 400px; }



/*con_l*/

.con_l{ float: left; width: 160px; padding-right: 5px; overflow: hidden; }

.con_l div,.con_l ul,.con_l ul li{ overflow: hidden; }

.con_l div.tit{ font-size:16px; height:32px; line-height:32px; text-align:center; background-color:#0d6fb8; border-top-right-radius:8px; border-top-left-radius:8px; font-weight: bold; color: #ffffff; }

.con_l ul{ border: 1px solid #0d6fb8; padding: 0px 4px 5px; margin-bottom:20px;}

.con_l ul li{ border-bottom:1px solid #b79243; }



.con_l ul.cl_fl li a{ display: block; font-weight: bold; color: #000000; text-align: center; padding: 5px 0px; }

.con_l ul.cl_fl li a:hover{ background-color: #0d6fb8; }



.con_l ul.lxwm li{ padding: 5px 0px; position: relative;}

.con_l ul.lxwm li dl{ font-size:12px; }

.con_l ul.lxwm li.t{ text-align: center; }

.con_l ul.lxwm li.t dd{ font-weight: bold; }

.con_l ul.lxwm li.t dl{ margin-top: 2px; }

.con_l ul.lxwm li.h dl{ color: #ff0000; white-space:pre-wrap; }

.con_l ul.lxwm li.c{ padding: 5px 0px; line-height: 20px;}

.con_l ul.lxwm li.h b{ position: absolute; top: 5px;}

.con_l ul.lxwm li.c b{ display:block; }
.con_l ul.lxwm li.h dl{ padding-left:35px; }

.con_l div.ewm{ border: 1px solid #0d6fb8; }


/*i_r*/

.i_r{ float: right; width: 910px;  min-height: 480px; }

.i_r .i_r_t,.i_r .i_r_f{ overflow: hidden; }

.i_r .i_r_t{ border-bottom: 2px solid #b79243; padding-bottom: 15px; display: none; }

.i_r .i_r_t div.i_about,.i_r .i_r_t div.i_news{ overflow: hidden; min-height: 300px;}

.i_r .i_r_t div .tit{ font-size:18px; color: #808080; line-height: 32px; position: relative; margin-bottom:20px;}

.i_r .i_r_t div .tit b{ color: #b79243; margin-right: 8px; }

.i_r .i_r_t div .tit a{ position: absolute; right: 0px; color: #808080; }

.i_r .i_r_t div .tit a:hover{color:#b79243;}

.i_r .i_r_t div.i_about{ float: left; width: 44%;}

.i_r .i_r_t div.i_about div.con{ overflow: hidden;  color: #5b5b5b; line-height: 2;}

.i_r .i_r_t div.i_news{ float: right; width: 52%; }

.i_r .i_r_t div.i_news ul,.i_r .i_r_t div.i_news ul li{ overflow: hidden; }

.i_r .i_r_t div.i_news ul{}

.i_r .i_r_t div.i_news ul li.t{background-color:#fbf5d7; padding:15px 12px; position:relative; margin-bottom: 10px;}

.i_r .i_r_t div.i_news ul li.t dd{ overflow: hidden; margin-bottom: 20px;}

.i_r .i_r_t div.i_news ul li.t dd a{float: left; position: relative; overflow: hidden;word-break: keep-all;white-space: nowrap;text-overflow: ellipsis; color: #000000; font-weight: bold; width:75%;}

.i_r .i_r_t div.i_news ul li.t dd a:hover{ color: #b79243; }

.i_r .i_r_t div.i_news ul li.t dd span{ float: right; color: #747474;}

.i_r .i_r_t div.i_news ul li.t dl{ line-height: 2; color: #5a5a5a;}

.i_r .i_r_t div.i_news ul li.t img.x{ position: absolute; bottom: 0px; right: 0px; }



.i_r .i_r_t div.i_news ul li.f{margin-bottom: 2px;}

.i_r .i_r_t div.i_news ul li.f a,.i_r .i_r_t div.i_news ul li.f span{ display: block; line-height: 25px;}

.i_r .i_r_t div.i_news ul li.f a{ float: left; position: relative; padding-left: 25px; overflow: hidden;word-break: keep-all;white-space: nowrap;text-overflow: ellipsis; color: #747474; width:75%;}

.i_r .i_r_t div.i_news ul li.f a:hover{ color: #b79243; }

.i_r .i_r_t div.i_news ul li.f a i{ position: absolute; background-color: #595959; width: 8px; height: 8px; border-radius: 50%; top: 50%; margin-top: -4px; left: 8px; }

.i_r .i_r_t div.i_news ul li.f span{ float: right; color: #747474;}



.i_r .i_r_f{ margin-top:25px; }

.i_r .i_r_f .tit{ text-align: center; font-size:18px; color: #808080; line-height: 32px;}

.i_r .i_r_f .tit b{ color: #b79243; margin-right: 8px; }

.i_r .i_r_f ul,.i_r .i_r_f ul li{overflow: hidden;}

.i_r .i_r_f ul{ width: 106%; margin-top: 12px; }

.i_r .i_r_f ul li{ float: left; width:22.5%; margin-right: 1.13%; margin-bottom:15px; }

.i_r .i_r_f ul li a{ display: block; overflow: hidden; }

.i_r .i_r_f ul li a ol{ border:1px solid #e4e4e4; height: 202px; position: relative; }

.i_r .i_r_f ul li a ol img{ position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; margin:auto; }

.i_r .i_r_f ul li a:hover ol img{ opacity: 0.6; }

.i_r .i_r_f ul li a dd{ height: 40px; text-align: center; line-height: 40px; color: #585858; overflow: hidden;word-break: keep-all;white-space: nowrap;text-overflow: ellipsis;}

.i_r .i_r_f ul li a:hover dd{color:#b79243;}



/*foot_bg*/

.foot_bg{ width: 100%; overflow: hidden; border-top: 4px solid #0e7fd1; background-color: #d7d7d7; }

.foot_bg .width1100{ padding: 20px 0px; }

.foot_bg .width1100 div{ overflow: hidden; text-align: center; line-height: 2;}

.foot_bg .width1100 div.t{}

.foot_bg .width1100 div.t a{ color:#e13131;}

.foot_bg .width1100 div.c{}

.foot_bg .width1100 div.c dl{ color: #000000; }

.foot_bg .width1100 div.c dl a{ color: #000000; padding: 0px 5px;}

.foot_bg .width1100 div.f{ color: #757575; }

.foot_bg .width1100 div.f a{ color: #757575; }

.foot_bg .width1100 div.f a:hover{color:#e13131;}



/*ny_tit*/

.ny_tit{ height: 35px; background-color: #eaeaea; padding: 0px 20px; border-top-right-radius: 8px;border-top-left-radius: 8px; }

.ny_tit dl{ overflow: hidden; line-height: 35px;}

.ny_tit dl.l{ float: left; font-size: 18px;}

.ny_tit dl.l b{ color:#0d6fb8; }

.ny_tit dl.l i{ margin-left:5px; color: #808080; }

.ny_tit dl.r{ float: right; font-size:12px; }

.ny_tit dl.r a{ color: #5b5b5b; }



/*dy_r*/

.dy_r{ float: right; width: 910px; overflow: hidden;}

.dy_r div.nr{ overflow: hidden; line-height: 2; color: #5b5b5b; margin-top: 30px; min-height: 200px; }



/*ny_r*/

.ny_r{ float: right; width: 910px; overflow: hidden;}



/*cp_list*/

.cp_list{ width: 102%; overflow: hidden; margin-top:20px;}

.cp_list li{ float: left; overflow: hidden; width: 22%; margin-right: 3%; margin-bottom:20px;}

.cp_list li a{ display: block; overflow: hidden; }

.cp_list li a ol{ border:1px solid #e4e4e4; height: 202px; position: relative; }

.cp_list li a ol img{ position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; margin:auto; }

.cp_list li a:hover ol img{ opacity: 0.6; }

.cp_list li a dd{ height:40px; text-align:center; line-height:40px; color:#585858; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}

.cp_list li a:hover dd{color:#b79243;}



/*cp_show*/

.cp_s_t{ margin-top: 30px; overflow: hidden; border:2px solid #e7e7e7; border-top: 8px solid #0e6baf;}

.cp_s_t li{ float: left; width: 20%; height: 32px; line-height: 32px; border-bottom: 1px solid #e7e7e7; border-right:2px solid #e7e7e7; margin-right: -2px; text-align: center; margin-bottom:-1px;}

.cp_s_t li a{color: #5b5b5b;}

.cp_s_t li a:hover{ color: #b79243; }



.cp_s_f{ line-height: 2; margin-top: 30px; }

.cp_s_f dd{ text-align: center; color: #0e6baf; font-size: 22px;}

.cp_s_f dl{ margin-top: 10px; }

.cp_s_f dl td{ border:1px solid #000000 !important; }



/*news_list*/

.news_list,.news_list li{ overflow: hidden; }

.news_list{ padding: 20px 0px; }

.news_list li{ border-bottom: 1px dashed #d8d8d8; margin-bottom: 5px; padding: 5px 0px;}

.news_list li a,.news_list li span{ display: block; line-height: 25px;}

.news_list li a{ float: left; position: relative; padding-left: 25px; overflow: hidden;word-break: keep-all;white-space: nowrap;text-overflow: ellipsis; color: #747474; width: 80%;}

.news_list li a:hover{ color: #b79243; }

.news_list li a i{ position: absolute; background-color: #595959; width: 8px; height: 8px; border-radius: 50%; top: 50%; margin-top: -4px; left: 8px; }

.news_list li span{ float: right; color: #747474;}



/*news_show*/

.news_show{ margin:20px 0px; min-height: 600px; overflow: hidden;}

.news_show dd{text-align: center; font-size: 16px; font-weight: bold;}

.news_show ol{ padding: 8px 0px; text-align: center; color: #5b5b5b; }

.news_show dl{ line-height: 2; }

.news_show dl td{ border:1px solid #000000 !important; }



/*job_list*/

.job_list{margin:20px auto; max-width: 800px; min-height: 600px; overflow: hidden;}

.job_list li{ overflow: hidden; }

.job_list li.t{ background-color: #d3d3d3; font-weight: bold; border-radius: 8px; }

.job_list li.c{ border-bottom: 1px dashed #d8d8d8; }

.job_list li dl{ float: left; width: 19%; height:40px; line-height: 40px; text-align: center;}

.job_list li dl.g{ width: 43%; }

.job_list li dl.n,.job_list li dl a{color: #747474;}

.job_list li dl a:hover{ color: #b79243; }



/*job_show*/

.job_show{ overflow: hidden; padding: 20px 0px; }

.job_show li{ overflow: hidden; line-height: 2; }



/*fenye*/

.fenye{ text-align:center;font-size:1rem;line-height:2rem;}

.fenye i{ display:none;}

.fenye a{ color:#000000;}

.fenye a,.fenye span{background-color:#dcd9d4;border:1px solid #dcd9d4;display:inline-block; margin:0px 0.25rem; padding:0px 0.75rem; border-radius: 0.5rem;}

.fenye a:hover,.fenye span{ color:#333333;background-color:#eeeeee;}



/*no*/

.no{ background-color: #ffffff; text-align: center; width: 100% !important; margin-right:0px !important;padding: 2rem 0px; font-size: 2rem; }

.no strong{ color:#ff0000;}



/*w404*/

.w404{ min-height: 100vh;  display:flex;align-items:center;}

.w404 .c{ width: 100%; text-align: center; padding:10vh 0px; }

.w404 .c ol{ margin-bottom: 2rem; }

.w404 .c ol img{ max-width: 35%; }

.w404 .c dd{ font-size: 1.5rem; color: #333333; }

.w404 .c a,.w404 .c a:hover{transition: all .5s ease; display: block;}

.w404 .c a{ width: 80%; max-width: 180px; margin:2rem auto 0px; height: 3rem; line-height: 3rem; font-size: 1rem; color: #ffffff; background-color: #d66f09;}

.w404 .c a:hover{ background-color: #ee7c30;}



/*msg*/

.msg{ padding: 6rem 0px; }

.msg div.c{ text-align: center; padding: 10vh 0px; }

.msg div.c dd{ text-align: center; font-size: 1.5rem; font-weight:bold; }

.msg div.c dl{ margin-top: 2rem; font-size: 1rem;}

.msg div.c dl a,.msg div.c dl a:hover{transition:all .5s ease;}

.msg div.c dl a{display:inline-block; border:1px solid #f4313f; width:10rem; margin:0px 1rem; height:3rem; line-height:3rem; color:#f4313f;}

.msg div.c dl a:hover{ background-color: #f4313f; color: #ffffff;}

